Subject: Fwd: Document Submission
From: Aishwarya Jaiswal <[email-masked]>
To: Satyam Saini <[email-masked]>
Date: Fri, 14 Oct 2022 21:48:59 -0700 (MST)

Please acknowledge. 
Reards 
Aishwarya 

From: "Husam Mostafa" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Friday, October 14, 2022 11:11:51 PM 
Subject: Document Submission 

Dear Aishwarya ma’am; 

This is HUSAM MOSTAFA, a Syrian applicant for the LiveSalesMan job. As per your Whatsapp message, I am enclosing here the required documents. 

It is noteworthy that I came to India as an MBA student and now I am a research scholar, which means I have not been assigned to any job in India. Thus, I am not able to send the documents (pay slip as employment proof). Furthermore, I have applied for an Adhar Card and it is supposed to be granted to me by next week. Once I get it, I will share it with you. 

Warm regards, 

Husam Y. Mostafa 

Research Scholar at the Department of Economics, SRM IST. Kattankulathur campus, Chennai. 

M.B.A (Finance & MIS)- SRM IST, Kattankulathur Campus. Tamil Nadu 603203. 

B.Sc(Economics – department of Banking and Financial Sciences), Faculty of Economics, Tartous University, Syria. 

Postal address : 

Research Scholar Room ,dept of CS & AF. 3 rd Floor. Valliammai Engineering College. SRM IST, Kattankulathur campus. Chengalpattu. Tamil Nadu 603203.India. 

Mob: +91-73-97-463-469 

Husam